iOS 3.1 [MAC] PwnageTool3.1.5 for OS 3.1.3 - Discussion Thread

Discussion in 'iOS Jailbreak & Cydia' started by studangerous, Feb 8, 2010.

  1. studangerous

    studangerous Super Moderator Emeritus Staff Member

    Joined:
    Dec 2, 2007
    Messages:
    5,975
    Likes Received:
    30
    Device:
    iPhone 4 (Black)

    Please Register or Log in to view images


    Yesterday the Dev Team released the latest incarnation of their PwnageTool, which will allow owners of devices with the older bootrom (i.e. not iPod touch 3G or newer İPhone 3GS owners) to create a custom jailbroken OS 3.1.3 firmware file. This firmware file will contain the older base-band so if you have unlocked with blacksn0w you should NOT use it. This tool is for Macs only - there is no Windows version.

    Make sure you read and digest the full Dev Team post on this release HERE before you consider using it.
  2. maxam

    maxam Member

    Joined:
    Dec 14, 2009
    Messages:
    371
    Likes Received:
    0
    Device:
    3G iPod touch
    Looks like I still cant jailbreak my ipod.
  3. MrDodi

    MrDodi Active Member

    Joined:
    Feb 2, 2009
    Messages:
    1,519
    Likes Received:
    0
    Device:
    iPhone 5 (Black)
    Worked well for my 3GS (Old bootrom), because i have an factory unlocked 3GS idc about the Baseband update
  4. studangerous

    studangerous Super Moderator Emeritus Staff Member

    Joined:
    Dec 2, 2007
    Messages:
    5,975
    Likes Received:
    30
    Device:
    iPhone 4 (Black)
    if you've upgraded to 3.1.3 and haven't got your sigs on file with Cydia, which would allow you to downgrade, then no you can't.
  5. jmwerkus

    jmwerkus Active Member

    Joined:
    Apr 9, 2009
    Messages:
    3,030
    Likes Received:
    17
    Device:
    iPhone 5S
    Wait. So if I'm not tethered with blackra1n then I can do this?
  6. MrDodi

    MrDodi Active Member

    Joined:
    Feb 2, 2009
    Messages:
    1,519
    Likes Received:
    0
    Device:
    iPhone 5 (Black)
    If you got a 2G iPod Touch, or every other "early" Model you can.
    If you got an 3GS you need to backup your hashes and the same for the 3G ipod
  7. studangerous

    studangerous Super Moderator Emeritus Staff Member

    Joined:
    Dec 2, 2007
    Messages:
    5,975
    Likes Received:
    30
    Device:
    iPhone 4 (Black)
    1. If you have an eaşlry model 3GS with the old boot-rom you can.

    BUT

    2. if you need an unlock and you have upgraded to the baseband on 3.1.2 you won't be able to use it(as the PwnageTool uses the older baseband from 3.0.1 I believe). If you don't need an unlock or haven't been on 3.1.2 then you're good to go.
  8. narwal13

    narwal13 Active Member

    Joined:
    Oct 12, 2009
    Messages:
    3,070
    Likes Received:
    6
    Device:
    5G iPod touch
    so...if i have an MB model 2G, then i can jailbreak with this?
  9. deepdvd

    deepdvd Active Member

    Joined:
    Feb 10, 2009
    Messages:
    226
    Likes Received:
    26
    Device:
    iPhone 4S (Black)
    This is basically useless because there is NO significant reason for any iPod Touch owner to update to 3.1.3 if they already have 3.1.2.
  10. ConradSlo

    ConradSlo New Member

    Joined:
    Nov 18, 2007
    Messages:
    7
    Likes Received:
    0
    Device:
    iPhone 3G (Black)
    Hi i have Iphone 3GS and its 16gb its iBoot-359.3.2 and baseband 05.11.07 firmware 3.1.2 and its jailbreaken, but its tethered jailbreak what can i do? i am gussing sit back and relax for now?

Share This Page